# Create a custom filter

URL: https://www.inclamo.com/docs/api/application/custom-filters/create-a-custom-filter

> Create a custom filter in the account

## POST /api/v1/accounts/{account_id}/custom_filters

Create a custom filter

Create a custom filter in the account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `filter_type` (query, string): The type of custom filter
- `account_id` (path, required, integer): The numeric ID of the account

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/custom_filter_create_update_payload"
}

```

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
